Drupal 6 Extended Support "Make It Happen" ALMOST There, Please Help

Published
2011-09-19 10:59
Written by

If you are using Drupal 6, you have a vested interest in extended Drupal 6 support for CiviCRM 3.4 until spring 2012. If you are staying with Drupal 6 because of budgetary reasons or because Drupal 7 doesn't yet support all the modules you need for your site, this is vital for you. You will make sure your 3.4 CiviCRM/Drupal 6 setup remains healthy and safe.

Please donate here, if you haven't already.

 

Filed under

Comments